services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  TYPO3\CMS\Belog\:
    resource: '../Classes/*'

  TYPO3\CMS\Belog\Controller\SystemInformationController:
    tags:
      - name: event.listener
        identifier: 'belog/show-latest-errors'
        method: 'appendMessage'
